<div class="card-body">
    <div class="row">
        <div class="col-md-3">
            <!--info-->
            <div>
                <a href="#">West Bengal</a>
                <span class="small text-muted">(GSTIN:)</span>
                <a href="#" class="btn btn-primary btn-sm mt-2" data-target="#fillingStatus"
                    data-toggle="modal">Get Filling Status</a>
            </div>
        </div>
        <div class="col-md-9 text-right">
            <!--another info--->
            <span class="alert-primary badge h5 mb-2">REGULAR MONTHLY</span> <br>
            <div class="btn-group">
                <div class="dropdown">
                    <button class="btn m-1 btn-success btn-sm dropdown-toggle" type="button"
                        id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                        aria-expanded="false">
                        Return
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
                <div class="dropdown">
                    <button class="btn m-1 btn-success btn-sm dropdown-toggle" type="button"
                        id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                        aria-expanded="false">
                        Inovices
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
                <div class="dropdown">
                    <button class="btn m-1 btn-primary btn-sm dropdown-toggle" type="button"
                        id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                        aria-expanded="false">
                        Reports
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
            </div>
            <!---/btn group-->
            <div class="mt-1">
                <!---filing status-->
                <b>Filling Status: &nbsp;</b>
                <div class="border-0 btn-group">
                    <span class="text-dark m-1 font-weight-bold">GST-1</span>
                    <span class="m-1 p-1 badge alert-success">NOV</span>
                    <span class="m-1 p-1 badge alert-success">NOV</span>
                    <span class="m-1 p-1 badge alert-success">NOV</span>
                </div> |
                <div class="border-0 btn-group">
                    <span class="text-dark m-1 font-weight-bold">GSTR-3B</span>
                    <span class="m-1 p-1 badge alert-danger">NOV</span>
                    <span class="m-1 p-1 badge alert-success">NOV</span>
                    <span class="m-1 p-1 badge alert-success">NOV</span>
                </div> |
                <div class="border-0 btn-group">
                    <span class="text-dark m-1 font-weight-bold">GSTR-9</span>
                    <span class="m-1 p-1 badge alert-danger">NOV</span>
                </div>
            </div>
        </div>
    </div>
    <!--/row--->
    <hr>
    <a href="#" class="text-primary small" data-target="#GSTAddingStatus" data-toggle="modal"> + Add Another
        GSTIN/BRANCH/STATE</a>
</div>


<!----===Modal for getting filing--->
<div class="modal fade" id="fillingStatus" tabindex="-1" role="dialog" aria-labelledby="fillingStatusTitle"
    aria-hidden="true">
    <div class="modal-dialog modal-dialog-70 modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="fillingStatusTitle">Getting Filing Status from GSTIN</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body p-4">
                <b>Filing Data for: <small>GSTIN</small></b>
                <table class="mb-2 mt-3 table-bordered table table-responsive-sm">
                    <thead class="text-center bg-light">
                        <tr>
                            <th>Filing Type</th>
                            <th>NOV 2019</th>
                            <th>DEC 2019</th>
                            <th>JAN 2020</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>GSTR-1</td>
                            <td>Filed on 09/02/2020</td>
                            <td>Filed on 08/02/2020</td>
                            <td>Filed on 09/02/2020</td>
                        </tr>
                    </tbody>
                </table>
                <table class="mb-2 table-bordered table table-responsive-sm">
                    <thead class="text-center bg-light">
                        <tr>
                            <th>Filing Type</th>
                            <th>NOV 2019</th>
                            <th>DEC 2019</th>
                            <th>JAN 2020</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>GSTR-1</td>
                            <td>Filed on 09/02/2020</td>
                            <td>Filed on 08/02/2020</td>
                            <td>Filed on 09/02/2020</td>
                        </tr>
                    </tbody>
                </table>
                <table class="mb-2 mt-3 table-bordered table table-responsive-sm">
                    <thead class="text-center bg-light">
                        <tr>
                            <th>Filing Type</th>
                            <th>NOV 2019</th>
                            <th>DEC 2019</th>
                            <th>JAN 2020</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>GSTR-1</td>
                            <td>Filed on 09/02/2020</td>
                            <td>Filed on 08/02/2020</td>
                            <td>Filed on 09/02/2020</td>
                        </tr>
                    </tbody>
                </table>
                <hr>
                <div class="text-right mb-2">
                    <button type="button" class="btn btn-success" data-dismiss="modal" aria-label="Close">Save</button>
                </div>
            </div>
        </div>
    </div>
</div>
<!--===/modal end-===--->
<!----===Modal for addding GST--->
<div class="modal fade" id="GSTAddingStatus" tabindex="-1" role="dialog" aria-labelledby="GSTAddingStatusTitle"
    aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="GSTAddingStatusTitle">Add a GSTIN</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body p-4">
                <form action="">
                    <div class="form-group">
                        <label for="" class="mb-0">Business Name</label>
                        <input type="text" class="form-control b-4" placeholder="A K tradered" disabled>
                    </div>
                    <div class="form-group">
                        <label for="" class="mb-0">GSTIN</label>
                        <input type="text" class="form-control b-4">
                    </div>
                    <div class="form-group">
                        <label for="" class="mb-0">Display Name</label>
                        <input type="text" class="form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-success">Save</button>
                        <button type="button" class="btn btn-warning" data-dismiss="modal"
                            aria-label="Close">Cancel</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<!--===/modal end-===--->